body{ overflow: scroll;}


.row {
    /*margin-left: 0px;
    margin-right: 0px;*/
}


h1{font-size: 23px;text-transform: uppercase;}
h2{font-size: 19px;text-transform: uppercase;}
h3{font-size: 23px;text-transform: uppercase;}
h4{font-size: 19px;text-transform: uppercase;}

.content-wrapper #aboutMedia .exhibox img{width: 100%;}
.content-wrapper .exhibox {
    padding: 15px;
}

#aboutMedia{}
#aboutText{ overflow: hidden;}
.upDown{text-align: center;}
.upDown span{margin: 0 20px;cursor: pointer}
.upDown span:hover{opacity:0.5}

